/* ------------------------------------------------------------------------
	This you can customize
------------------------------------------------------------------------- */

	label.checkbox span.holder {
		height: 40px; /* Total height of your checkbox image */
		background: url(../images/radio-checkbox.png) 0 0 no-repeat; /* Path to your checkbox image */
	}
	
	label.radio span.holder {
		height: 40px; /* Total height of your radio buttons image */
		background: url(../images/radio-checkbox.png) 100% 0 no-repeat; /* Path to your radio button image */
	}
	
	label.checkbox:hover span.holder,
	label.radio:hover span.holder { /*top: -24px !important;*/ } /* Background position on mouseover */
	
	label.checked span.holder,
	label.checked span.holder,
	label.checked:hover span.holder,
	label.checked:hover span.holder { top: -20px !important; } /* Background position when checked */

    label.disabled {
        color: #b2b2b2 !important;
    }


/* ------------------------------------------------------------------------
	Customize at your own risk
------------------------------------------------------------------------- */

	label.list {
		margin: 0;
	}
	
	label.inline {
		float: left; margin: 0 10px 0 0;
	}
	
		input.hiddenCheckbox {
			position: absolute; left: -10000px; /* Hide the input */
		}
	
		label.prettyCheckbox span.holderWrap {
			display: block; float: left;
			position: relative;
			margin-right: 10px;
			overflow: hidden;
            margin-top: 3px;
		}
		
		label.prettyCheckbox span.holder {
			display: block;
			position: absolute;
			top: 0; left: 0;
		}